Subject: Ackanomic Research Digest V2 #72
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest     Friday, May 30 1997     Volume 02 : Number 072

----------------------------------------------------------------------

Date: Thu, 29 May 1997 02:03:48 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka:  Proposal 2025

> Proposal 2025
> Sender-ship is in the eye of the recipient
> Mohammed
> 
> [...]
> 
> A private message qualifies as being "from" a certain Player if and
> only if the recipient is satisfied that the sender of the message
> was in fact the Player in question.  An officer who receives private
> messages in the course of his Duties may set a reasonable protocol
> in place for verifying the authorship of such messages.

This may be a little *too* far in the other direction. This would,
essentially, give an officer the option of ignoring any private
message e wanted to. I know, we're supposed to be able to trust our
officers, but the rules should discourage such scams to *some* degree,
when it's not too hard to do so.

Couldn't we at least unequivocally permit a private message that comes
from the player's registered address (the one that must be registered
with the Postmaster)?

And then, perhaps the rules could permit an officer to select a
(clearly defined) protocol for identifying email that comes from other
addresses. If both requirements are unfilled, then the officer has the
option of ignoring the message.

breadbox

------------------------------

Date: Thu, 29 May 1997 08:25:06 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka:  Proposal 2026

>Proposal 2026
>Renaissance, Rebirth, Phoenix... You Get The Picture
>Calvin N Hobbes

  Acrobot won't listen to me... so I vote YES on this one, to even my
surprise.

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Thu, 29 May 1997 18:50:16 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  Proposal 2027

> Proposal 2027
> Whole-Day Deadlines
> Alfvaen

> {{[ 'Cause I get tired of people getting penalized for being late by only
> an hour or two ]}}
 [...]
> {{[The real meat]}}
> 
> When a deadline is specified to occur N days after the trigger, then
> the actual deadline will be 11:59 P.M. AckaTime on the Nth day after
> the trigger.

Ideas like this have been suggested before.  The problem is that
1) There will still be this problem -- the deadline has been moved but
there is still a deadline that can be missed by a few hours or even minutes.
2) By moving all the deadlines to the same time of day, this is a
disadvantage for someone who can never be online at that time.  As it is,
with deadlines occurring at all times of day, different people will miss
different deadlines.  For instance, this would be 5 AM for Bascule, a
time when he is likely usually asleep.

/dev/joe

------------------------------

Date: Thu, 29 May 1997 17:55:48 -0700
From: Alexandre Muniz <[email-masked]>
Subject: Re: Acka:  Proposal 2027

Joseph W. DeVincentis wrote:
> 
> > Proposal 2027
> > Whole-Day Deadlines
> > Alfvaen
> 
> > {{[ 'Cause I get tired of people getting penalized for being late by only
> > an hour or two ]}}
>  [...]
> > {{[The real meat]}}
> >
> > When a deadline is specified to occur N days after the trigger, then
> > the actual deadline will be 11:59 P.M. AckaTime on the Nth day after
> > the trigger.
> 
> Ideas like this have been suggested before.  The problem is that
> 1) There will still be this problem -- the deadline has been moved but
> there is still a deadline that can be missed by a few hours or even minutes.
> 2) By moving all the deadlines to the same time of day, this is a
> disadvantage for someone who can never be online at that time.  As it is,
> with deadlines occurring at all times of day, different people will miss
> different deadlines.  For instance, this would be 5 AM for Bascule, a
> time when he is likely usually asleep.
> 
> /dev/joe

2) is patched easily enough. see P2028

**two-star

------------------------------

Date: Fri, 30 May 1997 02:03:36 +0000
From: "Bascule" <[email-masked]>
Subject: Re: Acka:  Proposal 2028

> Proposal 2028
> Leaping! Leaping! Leaping!
> two-star
> 
> 
> The length of an Ackanomic day is 23 hours and 30 minutes.
> Every 47 days, starting with the day following June 17 1996, is a leap
> day.
> The date of a leap day is .5 plus the date of the previous day. [for
> example, the first leap day is June 17.5]

OK so far

> The date of the day following a leap day is the date that would
> otherwise be used for the day following the day preceding the leap
> day. 

*duh* 

The main problem that I see with this is that 3-day deadlines will
be shortened by 1+1/2 hours. I'd prefer a 24 hour 30 minute day 
myself, then we could all have a little lie in each morning.

Bascule

------------------------------

Date: Thu, 29 May 1997 18:39:04 -0700
From: Alexandre Muniz <[email-masked]>
Subject: Re: Acka:  Proposal 2028

Bascule wrote:
> 
> > Proposal 2028
> > Leaping! Leaping! Leaping!
> > two-star
> >
> >
> > The length of an Ackanomic day is 23 hours and 30 minutes.

> 
> The main problem that I see with this is that 3-day deadlines will
> be shortened by 1+1/2 hours. I'd prefer a 24 hour 30 minute day
> myself, then we could all have a little lie in each morning.
> 
> Bascule

But if 2027 is passed, we will get an extra half day on average for any
deadline. 11:45 - 1:30 still gives you an extra 10:15 on any (3-day)
deadline.

**(a slightly decelerated)two-star

------------------------------

Date: Thu, 29 May 1997 21:11:34 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 2026

On Thu, 29 May 1997, A.K.A. TheWiz wrote:

> >Proposal 2026
> >Renaissance, Rebirth, Phoenix... You Get The Picture
> >Calvin N Hobbes
> 
>   Acrobot won't listen to me... so I vote YES on this one, to even my
> surprise.
	Just as a general note to everyone out there who has
occasional problems with the bot:  if the bot has a problem please try
and tell me what it is, or at least the general situation-- whether
the problem is in mail or on the web page, whether the bot recognizes
your name/password, which page is broken, whether you get a response,
if you have a return receipt, etc.  It's quite difficult to locate a
bug in an information vacuum.  Thanks!

- -- 
Mohammed
Save many kids!

------------------------------

End of Ackanomic Research Digest V2 #72
***************************************